# Refcounted_ObjectKey.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Object_KeyC.h"`
`#include "Refcounted_ObjectKey.inl"`

Include dependency graph for Refcounted_ObjectKey.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Refcounted_ObjectKey
| A wrapper class that ties together a refcount to an ObjectKey. More...

## Detailed Description

Id
  Refcounted_ObjectKey.h,v 1.5 2005/11/02 11:03:26 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>